.opinions_aside .authors__info:after {
  content: none;
}
.opinions_aside .authors__info-name, .opinions_aside .authors__info-name--lg {
  font-size: 1rem;
}
.opinions_aside .authors__info-row-lg {
  padding-top: 0.1rem;
  font-size: 0.9rem;
  line-height: 1.1rem;
  overflow: hidden;
}

.block-materials {
  background-color: #571500;
  position: relative;
  margin-top: -20px;
}
.block-materials .article-block {
  border: 1px solid rgba(0, 0, 0, 0.85);
}
.block-materials:before {
  /*content: none;*/
  content: " ";
  position: absolute;
  width: 200vw;
  left: -100vh;
  right: 0;
  height: 100%;
  background: #571500;
  z-index: 0;
  background-repeat: no-repeat;
  background-position: 40% center;
  background-size: auto;
}
.block-materials--mb {
  margin-bottom: -20px;
}
.block-materials__heading {
  background-color: #3A1002;
  min-height: 120px;
  position: relative;
  margin-bottom: -10px;
}
.block-materials__heading:before {
  /*content: none;*/
  content: " ";
  position: absolute;
  width: 200vw;
  left: -100vh;
  right: 0;
  height: 100%;
  background: #3A1002;
  z-index: 0;
  background-image: url(/images/from-brown.png), none;
  background-repeat: no-repeat;
  background-position: 40% center;
  background-size: auto;
}
.block-materials__title {
  padding: 40px 20px;
  color: #fff;
  font-size: 1.75rem;
  z-index: 555;
  position: relative;
}

.block-interviews {
  position: relative;
}
.block-interviews--mb {
  margin-bottom: -10px;
}
.block-interviews__heading {
  background-color: #F0F0F0;
  min-height: 120px;
  position: relative;
  margin-bottom: -10px;
}
.block-interviews__heading:before {
  /*content: none;*/
  content: " ";
  position: absolute;
  width: 200vw;
  left: -100vh;
  right: 0;
  height: 100%;
  background: #F0F0F0;
  z-index: 0;
  background-image: url(/images/from-grey.png), none;
  background-repeat: no-repeat;
  background-position: 40% center;
  background-size: auto;
}
.block-interviews__title {
  padding: 40px 20px;
  color: #333333;
  font-size: 1.75rem;
  z-index: 555;
  position: relative;
}

.block-bg {
  position: relative;
  margin-top: -15px;
  background-color: #571500;
}
.block-bg .article-block {
  border: 1px solid rgba(0, 0, 0, 0.85);
}
.block-bg--mb {
  margin-bottom: -10px;
}
.block-bg__heading {
  background-color: #3A1002;
  background-image: url("/images/from-brown.png"), none;
  background-repeat: no-repeat;
  background-position: 70% center;
  background-size: auto;
  min-height: 120px;
  position: relative;
  margin-bottom: -10px;
}
.block-bg__title {
  padding: 40px 20px;
  color: #fff;
  font-size: 1.75rem;
  z-index: 555;
  position: relative;
}

.block-bg-gray {
  position: relative;
  margin-top: -15px;
  background-color: #F7F7F7;
}
.block-bg-gray--mb {
  margin-bottom: -10px;
}
.block-bg-gray__heading {
  background-color: #F0F0F0;
  background-image: url("/images/from-grey.png"), none;
  background-repeat: no-repeat;
  background-position: 70% center;
  background-size: auto;
  min-height: 120px;
  position: relative;
  margin-bottom: -10px;
}
.block-bg-gray__title {
  padding: 40px 20px;
  color: #333333;
  font-size: 1.75rem;
  z-index: 555;
  position: relative;
}